aboutsummaryrefslogtreecommitdiffstats
path: root/main/perl-compress-raw-bzip2
diff options
context:
space:
mode:
authorLeonardo Arena <rnalrd@gmail.com>2011-05-18 08:42:37 +0000
committerLeonardo Arena <rnalrd@gmail.com>2011-05-18 09:23:12 +0000
commit0a256421660ecd8d7bbdf983cdc21a5dad356568 (patch)
treefa548f8d15774b736872582cc57e3419a89c8bf9 /main/perl-compress-raw-bzip2
parentabf6c47dd23a452028529e8d76c00d5514189b91 (diff)
downloadaports-0a256421660ecd8d7bbdf983cdc21a5dad356568.tar.bz2
aports-0a256421660ecd8d7bbdf983cdc21a5dad356568.tar.xz
main/perl-compress-raw-bzip2: install in vendor dir
(cherry picked from commit 8b184f6762f4eedd728d5e18ff74dbb355dabb95)
Diffstat (limited to 'main/perl-compress-raw-bzip2')
-rw-r--r--main/perl-compress-raw-bzip2/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/perl-compress-raw-bzip2/APKBUILD b/main/perl-compress-raw-bzip2/APKBUILD
index 56f88c5699..79c6caccb4 100644
--- a/main/perl-compress-raw-bzip2/APKBUILD
+++ b/main/perl-compress-raw-bzip2/APKBUILD
@@ -3,7 +3,7 @@
pkgname=perl-compress-raw-bzip2
_realname=Compress-Raw-Bzip2
pkgver=2.035
-pkgrel=0
+pkgrel=1
pkgdesc="Perl low-level interface to bzip2 compression library"
url="http://search.cpan.org/~pmqs/Compress-Raw-Bzip2-2.024/"
arch="all"
@@ -18,8 +18,8 @@ _builddir="$srcdir/$_realname-$pkgver"
build() {
cd $_builddir
- #PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor || return 1
- PERL_MM_USE_DEFAULT=1 perl Makefile.PL || return 1
+ PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor || return 1
+ #PERL_MM_USE_DEFAULT=1 perl Makefile.PL || return 1
make || return 1
}